I downloaded virt-viewer6.0 msi from this website
https://virt-manager.org/download/
choose
 Win x86 MSI
<https://virt-manager.org/download/sources/virt-viewer/virt-viewer-x86-6.0.msi>
 (gpg)
<https://virt-manager.org/download/sources/virt-viewer/virt-viewer-x86-6.0.msi.asc>
OR Win x64 MSI
<https://virt-manager.org/download/sources/virt-viewer/virt-viewer-x64-6.0.msi>
 (gpg)
<https://virt-manager.org/download/sources/virt-viewer/virt-viewer-x64-6.0.msi.asc>
Am i right?

Regards,

2018-03-12 17:52 GMT+08:00 Yedidyah Bar David <d...@redhat.com>:

> On Mon, Mar 12, 2018 at 4:32 AM, Terry hey <recreati...@gmail.com> wrote:
> > Dear all,
> >
> > I would like to ask which version of virt-viewer are you using?
> > I downloaded virt-viewer 6.0.msi and installed.
> > But i could not open VM console( i have set the graphic protocol is
> SPICE).
> > It shows the following error.
> >
> > "At least Remote Viewer version 2.0-160 is required to setup this
> > connection, see
> > http://www.ovirt.org/documentation/admin-guide/
> virt/console-client-resources
> > for details"
> >
> > Also, i can i verify the version of virt-viewer that i have installed?
>
> Please see:
>
> https://bugzilla.redhat.com/show_bug.cgi?id=1285883
> http://lists.ovirt.org/pipermail/users/2017-June/thread.html#82343
>
> Are you sure you use the 6.0 msi? I think it should work.
>
> Best regards,
> --
> Didi
>
_______________________________________________
Users mailing list
Users@ovirt.org
http://lists.ovirt.org/mailman/listinfo/users

Reply via email to